Application: gvSIG desktop - gvSIG bugs #1242
Wrong action name in menu item
10/05/2012 02:37 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Position;Current action (wrong);Proposed action
00030-120-000-0;selection-by-rectangle-layout;selection-select-by-rectangle-layout

History

#1 - 10/22/2012 01:09 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 10/26/2012 07:17 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Fixed action command

gvsig-app-document-layout:r36

#3 - 11/19/2012 12:25 PM - Abenchara Socorro

- Status changed from Fixed to Closed

Closed in build 2058
